Powershell 3.0 support for WASP?

Nov 9, 2011 at 8:44 PM
Edited Nov 9, 2011 at 8:45 PM

Greetings!

Has anyone been able to get WASP to install on Powershell 3.0?

Whenever I attempt to install WASP on Powershell 3.0 (even running as Administrator with the -Force option) no logs are generated & I get the following console error:

"Exception occurred while initializing the installation:
System.IO.FileLoadException: Could not load file or assembly 'file:///C:\wasp\WASP.dll' or one of its dependencies.
Operation is not supported. (Exception from HRESULT: 0x80131515)."

 

Coordinator
Nov 14, 2011 at 3:42 AM

So ... this would be a good time for me to (finally) release more officially the new UIAutomation (script) module that I've been posting on PoshCode.org -- you can get it there for now, I'll do some testing and cleanup before I release it here.